XLiveLess 0.999b7

Test/Résumé :

ASILoader nécessaire pour utiliser des scripts .ASI

Très simple à installer, il suffit de copier la dll dans le dossier racine de votre GTA IV.

Cette version supporte les versions :
• 1.0.1 à 1.0.7 de GTA IV
• 1.1.1 et 1.1.2 de EfLC

Auteur :
listener
Note : 18/20
Note membres : --/20 (0 vote) Votez !

Catégories :

Fichiers/Outils > GTA 4 > Utilitaires

 

Pour savoir comment installer un véhicule, un mod, une map, un fichier... merci de consulter les tutoriaux écrits à cet effet :
http://www.grandtheftauto.fr/articles/31,tutoriaux/.

Liens de téléchargement :

XLiveLess 0.999b7 — (92.56 Ko - 7964 fois)

Commentaires (Ajouter un commentaire)

Actuellement aucun commentaire.